none
Windows Server Standart - разные версии хоста и ВМ под одной лицензией RRS feed

  • Вопрос

  • Добрый день.

    Если вариант поставки винсерв позволяет даунгрейд, то позволяет ли лицензия совмещать в разных сочетаниях версии физического сервера и виртуальных машин?

    Например, физ.сервер допустим винсерв 2016, ВиртМашина1 - винсерв 2012R2, а ВМ2 - винсерв 2016. Или наоборот, хост 2012R2, а виртуальные машины версии поновее. Или версии физ.сервера и виртуальных машин должны совпадать?

    19 ноября 2018 г. 12:52

Ответы

  • Здравствуйте.

    Ели речь идет о корпоративных лицензиях, то право Downgrade сформулировано в MPT следующим образом:

    Из этой формулировки следует ответ на Ваш вопрос: позволяет.

    • Помечено в качестве ответа kambihasen 19 ноября 2018 г. 13:27
    19 ноября 2018 г. 13:19
    Модератор

Все ответы

  • Версии на ваше усмотрение (не старше версии лицензии).

    Учтите, что количество разрешенных экземпляров ВМ и лицензированных ядер физического сервера определяются имеющейся лицензией, а не правилами для предыдущих версий (например, по лицензии WS2016 можно устанавливать экземпляры WS2008/2008R2 Enterprise, но не более 2, как предусмотрено лиц. на WS2016, а не 4, как было у WS2008 Enterprise).

    19 ноября 2018 г. 13:17
  • Здравствуйте.

    Ели речь идет о корпоративных лицензиях, то право Downgrade сформулировано в MPT следующим образом:

    Из этой формулировки следует ответ на Ваш вопрос: позволяет.

    • Помечено в качестве ответа kambihasen 19 ноября 2018 г. 13:27
    19 ноября 2018 г. 13:19
    Модератор
  • Спасибо.

    Дело в том, что под рукой может быть сервер не совсем новый, который может и не поддерживает последние версии винды. Тогда можно поставить на хост то, что поддерживается, а внутри в зависимости от того, какая система нужна для поднимаемого сервиса поставить либо по-новее версию, либо по-старее.

    А иногда может быть наоборот, сервер может и поддерживает свежую винду, а ПО в виртуальной машине нет.

    19 ноября 2018 г. 13:32
  • Попробую вас успокоить: с точки зрения «поддержки железом» все версии с 2008R2 по текущую поддерживаются равнозначно: все они 64-разрядные и имеют сопоставимые, практически одинаковые требования к объему оперативы и спецификациям процессора. Разве что ваше ПО захочет 32-разрядную среду, тогда виртуальте 2003 или 2008.
    19 ноября 2018 г. 19:52

  • Дело в том, что под рукой может быть сервер не совсем новый, который может и не поддерживает последние версии винды. Тогда можно поставить на хост то, что поддерживается, а внутри в зависимости от того, какая система нужна для поднимаемого сервиса поставить либо по-новее версию, либо по-старее.

    Увы, это типично не работает. Если железо не поддерживает новую версию ОС (например, нет определенной команды процессора), то эта версия не поддерживается и в ВМ. Ведь от того что вы поставили старый хост виртуализации новые команды в процессоре не появятся, а старый хост (который ничего об этой команде не знает) эмулировать ее не будет. Примерно то же самое касается и драйверов.

    This posting is provided "AS IS" with no warranties, and confers no rights.

    19 ноября 2018 г. 20:44
    Модератор